IDCVSSSummaryLast (major) updatePublished
CVE-2013-6047 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the site creation interface in ikiwiki-hosting before 0.20131025 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.
27-07-2015 - 12:10 25-02-2014 - 10:55
Back to Top Mark selected
Back to Top